map: Rooftops
gamemode: Suspicion
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c9dc3111-7653-4e16-a924-867e11c67b26
  playerICName: Teddy Nader
  playerOOCName: ChocoCopters
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5fcf753f-e83b-4e60-9a60-8343c9cfc1ef
  playerICName: Biggus Dickus
  playerOOCName: coolguy432
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 215daa0e-258b-4702-bae9-a911011ec988
  playerICName: Determination of Swamp The
  playerOOCName: DeeOne626
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 207bd899-440f-4e03-b2a8-c9950ec64355
  playerICName: Rylan Meyers
  playerOOCName: masoniscraz1
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c7b17625-29bb-48d3-a2dd-75ff3792188c
  playerICName: Ricky Slick
  playerOOCName: Mr_Duck
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 56d29ff7-91d5-4201-a5e5-27a11b4c6ec3
  playerICName: Gen Teal
  playerOOCName: RusticRevenue
roundEndText: >2-

  [bold]Innocents[/bold] have won the round.

  [color=red][bold]Traitors[/bold][/color]: 1

  [bullet/] Rylan Meyers

  [color=green][bold]Innocents[/bold][/color]: 4

  [bullet/] Ricky Slick (Dead)

  [bullet/] Teddy Nader

  [bullet/] Gen Teal (Dead)

  [bullet/] Biggus Dickus (Dead)

  [color=blue][bold]Detectives[/bold][/color]: 1

  [bullet/] Determination of Swamp The

  [color=pink][bold]Wildcards[/bold][/color]: 0
server_id: SSS
server_name: SSS
roundId: 28389
endTick: 4026628
duration: 00:02:51.2331621
fileCount: 4
size: 988436
uncompressedSize: 5764941
endTime: 1.13:17:00.7657791
...
